#container{
    display: flex;
}



.box1{
width: 40px;
height: 40px;
display: block;
background-color: bisque;
}
.box2{
width: 40px;
height: 40px;
display: block;
background-color: bisque;
}
    
    
    
.box3{
width: 40px;
height: 40px;
display: block;
background-color: bisque;
}

    
.box4{
width: 40px;
height: 40px;
display: block;
background-color: bisque;
}
    
.box5{
width: 40px;
height: 40px;
display: block;
background-color: bisque;
}
    
    